/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
.navbar .nav > li > a{
  padding: 5px 20px;
}
#header.navbar.navbar-fixed-top.site-header .container{
  padding:7px 45px;
}

.site-title{
  line-height:28px;
}

/* Added to hide slider in secondary pages and adjust layout */ 
.home_slider {
	display: none;
}

.site-header {
	position: static !important;
}

.site-inner {
    margin: 20px 0 0;
}

.home .site-header {
	position: absolute !important;
}

.home .home_slider {
	display: block;
}

.home .site-inner {
    margin: -100px 0 0;
}